/*--------------------------------------------------------------
# Sección: Clientes
--------------------------------------------------------------*/
#clients {
    padding: 60px 0;
  }
  
  #clients img {
    max-width: 280px;
    max-height: 130px;
    opacity: 0.5;
    transition: 0.3s;
    padding: 15px 0;
    margin: 0 auto;
  }
  
  #clients img:hover {
    opacity: 1;
  }
  
  #clients .owl-nav, #clients .owl-dots {
    margin-top: 5px;
    text-align: center;
  }
  
  #clients .owl-dot {
    display: inline-block;
    margin: 0 5px;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background-color: #ddd;
  }
  
  #clients .owl-dot.active {
    background-color: #18d26e;
  }